/*
 *  C140TXT.H
 *
 *  Description:    This file contains all driver initial and run-time
 *                  messages.
 *
 *  Copyright (c) 1997 by D-Link Corporation. All rights reserved.
 *
 *  Created by David Hsieh
 *
 *  Revision History:
 *
 *  Name        Date        Ver     Brief
 *  ----------- ----------- ------- ------------------------------------------
 *
 *
 */
#ifndef C140TXT_H
#define C140TXT_H

/* Error message string */
#define BOARD_NOT_SUPPORT_TXT   "The found board is unsupported."
#define INVALID_CBIO_TXT        "The BIOS assigns wrong I/O base address."
#define READ_SROM_FAIL_TXT      "Failed to read serial EEPROM."
#define OPTI_PCI_WARN_TXT \
"This machine PCI chipset has a problem that might cause\
 excessive transmit underflow. Driver works around this,\
 but performance may be afftected."

#define CACHE_IN_WB_MODE_TXT \
"This machine Host to PCI bridge has a problem when using\
 cache in WB mode which may cause data corruption or system hang.\
 Please change the cache mode to WT (Write Through) as a workaround."

#endif
