/*
 *  OSDEF.H
 *
 *  Description:    This file defines the D-Link common reference of
 *		    Oeration System type.
 *
 *  Copyright (c) 1997 by D-Link Corporation. All rights reserved.
 *
 *  Created by David Hsieh at 970306
 *
 *  Revision History:
 *
 *  Name	Date	    Ver     Brief
 *  ----------- ----------- ------- -----------------------------------------
 *  David Hsieh 970306	    N/A     Create.
 *  Becker Horng 970715     N/A     added LINUX for Linux's IO-operations
 *
 */
#ifndef OSDEF_H
#define OSDEF_H

#define DOS		    1
#define SCO_UNIX	    2
#define ATT_UNIX	    3
#define NDIS		    4
#define ODI32		    5
#define LINUX               6

#ifndef OS_TYPE
#define OS_TYPE 	    LINUX 	/* set default OS type to DOS. */
#endif


#endif
