/*
 *  PUB.H
 *
 *  Description:    This file defines the public structures for all layer
 *                  in the driver.
 *
 *  Copyright (c) 1997 by D-Link Corporation. All rights reserved.
 *
 *  Created by David Hsieh
 *
 *  Revision History:
 *
 *  Name        Date        Ver     Brief
 *  ----------- ----------- ------- ------------------------------------------
 *
 *
 */

#ifndef PUB_H
#define PUB_H

typedef unsigned long    tPORT,*tPPORT;

typedef struct tPUB
{
    /* C ODI spec */
     tPVOID                  pBusTag;

    /* CSR9 map address */
    tPORT                     Port;

} tPUB, *tPPUB;
#endif
